<!DOCTYPE HTML>
<!--
	Helios by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
<head>
    <title>Grok Notes</title>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <!--[if lte IE 8]>
    <script src="assets/js/ie/html5shiv.js"></script><![endif]-->
    <link rel="stylesheet" href="assets/css/main.css"/>
    <!--[if lte IE 8]>
    <link rel="stylesheet" href="assets/css/ie8.css"/><![endif]-->
</head>
<body class="homepage">
<div id="page-wrapper">

    <!-- Header -->
    <div id="header">

        <!-- Inner -->
        <div class="inner">
            <header>
                <h1><a href="index.html" id="logo">Grok Notes</a></h1>
                <hr/>
                <p>Android markdown editor & viewer built with notetaking in mind</p>
            </header>
            <footer>
                <a href="https://play.google.com/apps/testing/com.grok.notes"
                   class="button circled scrolly">Get it</a>
            </footer>
        </div>

        <!-- Nav -->
        <nav id="nav" style="display: none;">
            <ul>
                <li><a href="index.html">Home</a></li>
                <li>
                    <a href="#">Dropdown</a>
                    <ul>
                        <li><a href="#">Lorem ipsum dolor</a></li>
                        <li><a href="#">Magna phasellus</a></li>
                        <li><a href="#">Etiam dolore nisl</a></li>
                        <li>
                            <a href="#">And a submenu &hellip;</a>
                            <ul>
                                <li><a href="#">Lorem ipsum dolor</a></li>
                                <li><a href="#">Phasellus consequat</a></li>
                                <li><a href="#">Magna phasellus</a></li>
                                <li><a href="#">Etiam dolore nisl</a></li>
                            </ul>
                        </li>
                        <li><a href="#">Veroeros feugiat</a></li>
                    </ul>
                </li>
                <li><a href="left-sidebar.html">Left Sidebar</a></li>
                <li><a href="right-sidebar.html">Right Sidebar</a></li>
                <li><a href="no-sidebar.html">No Sidebar</a></li>
            </ul>
        </nav>

    </div>

    <!-- Banner -->
    <section id="banner">
        <header>
            <h2>Welcome to <strong>Grok Notes</strong>.</h2>
            <p>
                A free android markdown editor and viewer by <a
                    href="http://www.scotttomaszewski.com">Scott Tomaszewski</a>.<br/>
                This app is still in alpha and there are a few kinks to work out, but I would love
                feedback regardless - see the bottom of the page!
            </p>
        </header>
    </section>

    <!-- Carousel -->
    <section class="carousel">
        <div class="reel">

            <article>
                <a href="#" class="image featured"><img src="images/editor.png" alt=""/></a>
                <header>
                    <h3><a href="#">Editor</a></h3>
                </header>
                <p>Straight text editor for distraction-free notetaking.</p>
            </article>

            <article>
                <a href="#" class="image featured"><img src="images/rendered.png" alt=""/></a>
                <header>
                    <h3><a href="#">Markdown preview</a></h3>
                </header>
                <p>Free <a href="http://commonmark.org">commonmark</a> preview to see rendered text
                    quickly.</p>
            </article>

            <article>
                <a href="#" class="image featured"><img src="images/formattingBar.png" alt=""/></a>
                <header>
                    <h3><a href="#">Customizable formatting bar</a></h3>
                </header>
                <p>Quickly format notes with your favorite markup at the tip of your finger.</p>
            </article>

            <article>
                <a href="#" class="image featured"><img src="images/dark-edit.png" alt=""/></a>
                <header>
                    <h3><a href="#">Appearance customizations</a></h3>
                </header>
                <p>Colors, dark theme, font, and text scale customization.</p>
            </article>

            <article>
                <a href="#" class="image featured"><img src="images/find.png" alt=""/></a>
                <header>
                    <h3><a href="#">Find-in-document</a></h3>
                </header>
                <p>What good are your notes if you can't find things fast?</p>
            </article>

            <article>
                <a href="#" class="image featured"><img src="images/autoSave.png" alt=""/></a>
                <header>
                    <h3><a href="#">Auto-save</a></h3>
                </header>
                <p>Notes automatically save every few seconds (customizable, of course!)</p>
            </article>

            <article>
                <a href="#" class="image featured"><img src="images/saf.png" alt=""/></a>
                <header>
                    <h3><a href="#">Storage Access Framework</a></h3>
                </header>
                <p>Sync documents with Google Drive, Box, or other apps supporting SAF.</p>
            </article>

            <article>
                <a href="#" class="image featured"><img src="images/material.png" alt=""/></a>
                <header>
                    <h3><a href="#">Material Design</a></h3>
                </header>
                <p>Look and feel fits right into the latest android platform.</p>
            </article>
        </div>
    </section>

    <!-- Main -->
    <div class="wrapper style2">

        <article id="main" class="container special">
            <a href="#" class="image featured">
                <img src="images/Screenshot_dual_pane_framed.png" alt=""/>
            </a>
            <header>
                <h2><a href="#">Markdown on your phone? Why?</a></h2>
            </header>
            <p>
            <ul>
                <li><b>Design</b> - An interface that's fast and clean allows for distraction-free
                    notetaking.
                </li>
                <li><b>Portability</b> - Proprietary formats are hard to export from. Markdown is
                    roughly the same
                    everywhere and widely supported on the web.
                </li>
                <li><b>Free</b> - Who wants a markdown editor that hides the preview or other
                    critical features behind
                    a pay-wall? Nobody.
                </li>
            </ul>
            </p>
            <footer>
                <a href="https://play.google.com/apps/testing/com.grok.notes" class="button">Download
                    Alpha Release</a>
            </footer>
        </article>

    </div>

    <!-- Features -->
    <div class="wrapper style1">

        <section id="features" class="container special">
            <header>
                <h2>Meet the team</h2>
                <p>Can't do it without you guys!</p>
            </header>
            <div class="row">
                <article class="4u 12u(mobile) special">
                    <a href="#" class="image featured"><img src="images/scott.jpg" alt=""/></a>
                    <header>
                        <h3><a href="#">Scott Tomaszewski</a></h3>
                    </header>
                    <p style="text-align:center">
                        Stubborn developer, easily distracted.
                    </p>
                </article>
                <article class="4u 12u(mobile) special">
                    <a href="#" class="image featured"><img src="images/kat1.jpg" alt=""/></a>
                    <header>
                        <h3><a href="#">Kat Tomaszewski</a></h3>
                    </header>
                    <p style="text-align:center">
                        Loving wife, puts up with me most days.
                    </p>
                </article>
                <article class="4u 12u(mobile) special">
                    <a href="#" class="image featured"><img src="images/elsie.jpg" alt=""/></a>
                    <header>
                        <h3><a href="#">Elsie Tomaszewski</a></h3>
                    </header>
                    <p style="text-align:center">
                        Distraction engine, we call her "nugget".
                    </p>
                </article>
            </div>
        </section>

    </div>

    <!-- Footer -->
    <div id="footer">
        <div class="container">
            <div class="row" style="display:none;">

                <!-- Tweets -->
                <section class="4u 12u(mobile)">
                    <header>
                        <h2 class="icon fa-twitter circled"><span class="label">Tweets</span></h2>
                    </header>
                    <ul class="divided">
                        <li>
                            <article class="tweet">
                                Amet nullam fringilla nibh nulla convallis tique ante sociis
                                accumsan.
                                <span class="timestamp">5 minutes ago</span>
                            </article>
                        </li>
                        <li>
                            <article class="tweet">
                                Hendrerit rutrum quisque.
                                <span class="timestamp">30 minutes ago</span>
                            </article>
                        </li>
                        <li>
                            <article class="tweet">
                                Curabitur donec nulla massa laoreet nibh. Lorem praesent montes.
                                <span class="timestamp">3 hours ago</span>
                            </article>
                        </li>
                        <li>
                            <article class="tweet">
                                Lacus natoque cras rhoncus curae dignissim ultricies. Convallis orci
                                aliquet.
                                <span class="timestamp">5 hours ago</span>
                            </article>
                        </li>
                    </ul>
                </section>

                <!-- Posts -->
                <section class="4u 12u(mobile)">
                    <header>
                        <h2 class="icon fa-file circled"><span class="label">Posts</span></h2>
                    </header>
                    <ul class="divided">
                        <li>
                            <article class="post stub">
                                <header>
                                    <h3><a href="#">Nisl fermentum integer</a></h3>
                                </header>
                                <span class="timestamp">3 hours ago</span>
                            </article>
                        </li>
                        <li>
                            <article class="post stub">
                                <header>
                                    <h3><a href="#">Phasellus portitor lorem</a></h3>
                                </header>
                                <span class="timestamp">6 hours ago</span>
                            </article>
                        </li>
                        <li>
                            <article class="post stub">
                                <header>
                                    <h3><a href="#">Magna tempus consequat</a></h3>
                                </header>
                                <span class="timestamp">Yesterday</span>
                            </article>
                        </li>
                        <li>
                            <article class="post stub">
                                <header>
                                    <h3><a href="#">Feugiat lorem ipsum</a></h3>
                                </header>
                                <span class="timestamp">2 days ago</span>
                            </article>
                        </li>
                    </ul>
                </section>

                <!-- Photos -->
                <section class="4u 12u(mobile)">
                    <header>
                        <h2 class="icon fa-camera circled"><span class="label">Photos</span></h2>
                    </header>
                    <div class="row 25%">
                        <div class="6u">
                            <a href="#" class="image fit"><img src="images/pic10.jpg" alt=""/></a>
                        </div>
                        <div class="6u$">
                            <a href="#" class="image fit"><img src="images/pic11.jpg" alt=""/></a>
                        </div>
                        <div class="6u">
                            <a href="#" class="image fit"><img src="images/pic12.jpg" alt=""/></a>
                        </div>
                        <div class="6u$">
                            <a href="#" class="image fit"><img src="images/pic13.jpg" alt=""/></a>
                        </div>
                        <div class="6u">
                            <a href="#" class="image fit"><img src="images/pic14.jpg" alt=""/></a>
                        </div>
                        <div class="6u$">
                            <a href="#" class="image fit"><img src="images/pic15.jpg" alt=""/></a>
                        </div>
                    </div>
                </section>

            </div>
            <hr style="display:none;"/>
            <div class="row">
                <div class="12u">

                    <!-- Contact -->
                    <section class="contact">
                        <header>
                            <h3>More to come!</h3>
                        </header>
                        <p>This project is still in beta and there is more to come! You can request
                            features and file bug reports at gitlab or make a suggestion via email
                            (scottTomaszewski@gmail.com).</p>
                        <ul class="icons">
                            <li><a href="https://play.google.com/apps/testing/com.grok.notes"
                                   class="icon fa-android"><span
                                    class="label">Google Play Store</span></a></li>
                            <li><a href="https://gitlab.com/Scott.Tomaszewski/grokNotes"
                                   class="icon fa-gitlab"><span class="label">Gitlab</span></a></li>
                            <li><a href="http://www.scottTomaszewski.com" class="icon fa-user"><span
                                    class="label">My Site</span></a></li>
                            <li><a href="mailto:scottTomaszewski@gmail.com"
                                   class="icon fa-envelope-o"><span class="label">Email</span></a>
                            </li>
                        </ul>
                    </section>

                    <!-- Copyright -->
                    <div class="copyright">
                        <ul class="menu">
                            <li>&copy; Grok Notes. All rights reserved.</li>
                            <li>Design: <a href="http://html5up.net">HTML5 UP</a></li>
                        </ul>
                    </div>

                </div>

            </div>
        </div>
    </div>

</div>

<!-- Scripts -->
<script src="assets/js/jquery.min.js"></script>
<script src="assets/js/jquery.dropotron.min.js"></script>
<script src="assets/js/jquery.scrolly.min.js"></script>
<script src="assets/js/jquery.onvisible.min.js"></script>
<script src="assets/js/skel.min.js"></script>
<script src="assets/js/util.js"></script>
<!--[if lte IE 8]>
<script src="assets/js/ie/respond.min.js"></script><![endif]-->
<script src="assets/js/main.js"></script>

</body>
</html>
